<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.applicationdictionary.adimplementationmapping (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/adimplementationmapping/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.applicationdictionary.adimplementationmapping</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="MappingData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.adimplementationmapping" target="classFrame">MappingData</a></li>
<li><a href="MappingData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.adimplementationmapping" target="classFrame">MappingData.Builder</a></li>
<li><a href="ObjectData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.adimplementationmapping" target="classFrame">ObjectData</a></li>
<li><a href="ObjectData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.adimplementationmapping" target="classFrame">ObjectData.Builder</a></li>
<li><a href="ParametersData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.adimplementationmapping" target="classFrame">ParametersData</a></li>
<li><a href="ParametersData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.adimplementationmapping" target="classFrame">ParametersData.Builder</a></li>
</ul>
</div>
</body>
</html>
